<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>


 <name>Tu-144D-ground</name>
 <layout>vbox</layout>


 <group>
  <layout>hbox</layout>
  <text>
   <label>Ground Supply</label>
  </text>
  <empty>
   <stretch>true</stretch>
  </empty>
  <button>
   <legend/>
   <key>Esc</key>
   <pref-width>16</pref-width>
   <pref-height>16</pref-height>
   <border>2</border>
   <binding>
    <command>dialog-close</command>
   </binding>
   <key>Esc</key>
  </button>
 </group>

 <hrule/>

 <group><layout>hbox</layout>

  <group><layout>vbox</layout>

   <text>
    <label>Briefing</label>
   </text>

   <hrule/>

   <group><layout>hbox</layout>
    <text>
     <halign>left</halign>
     <label>Route distance (L):</label>
    </text>
    <slider>
     <pref-width>128</pref-width>
     <min>1400.0</min>
     <max>5700.0</max>
     <step>100.0</step>
     <property>systems/ground-supply/dialog/fuelprompt/distance-km</property>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/distance-km</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <label> km</label>
     <halign>left</halign>
    </text>
   </group>

   <text>
    <label/>
   </text>

   <text>
    <label>Fuel (for payload &lt;=7500 kg, cruise M=2.0)</label>
   </text>
   <group><layout>table</layout>
    <text>
     <row>0</row>
     <col>0</col>
     <halign>left</halign>
     <label>Est. landing:</label>
    </text>
    <text>
     <row>0</row>
     <col>2</col>
     <halign>right</halign>
     <label>13700</label>
    </text>
    <text>
     <row>0</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>1</row>
     <col>0</col>
     <halign>left</halign>
     <label>Trip:</label>
    </text>
    <text>
     <row>1</row>
     <col>1</col>
     <halign>right</halign>
     <label>15.67 * L =</label>
    </text>
    <text>
     <row>1</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/route-fuel-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>1</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>2</row>
     <col>0</col>
     <halign>left</halign>
     <label>Take-off:</label>
    </text>
    <text>
     <row>2</row>
     <col>1</col>
     <halign>right</halign>
     <label>Landing + Trip =</label>
    </text>
    <text>
     <row>2</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/takeoff-fuel-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>2</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>3</row>
     <col>0</col>
     <halign>left</halign>
     <label>Taxi:</label>
    </text>
    <text>
     <row>3</row>
     <col>2</col>
     <halign>right</halign>
     <label>2700</label>
    </text>
    <text>
     <row>3</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>4</row>
     <col>0</col>
     <halign>left</halign>
     <label>Total:</label>
    </text>
    <text>
     <row>4</row>
     <col>1</col>
     <halign>right</halign>
     <label>Taxi + Take-off =</label>
    </text>
    <text>
     <row>4</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/fuel-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>4</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
   </group>

   <text>
    <label/>
   </text>

   <text>
    <label>Time</label>
   </text>
   <group><layout>table</layout>
    <text>
     <row>0</row>
     <col>0</col>
     <halign>left</halign>
     <label>Climb:</label>
    </text>
    <text>
     <row>0</row>
     <col>1</col>
     <halign>left</halign>
     <label> 500 km</label>
    </text>
    <text>
     <row>0</row>
     <col>2</col>
     <halign>left</halign>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/time-climb-string</property>
     <live>true</live>
    </text>
    <text>
     <row>1</row>
     <col>0</col>
     <halign>left</halign>
     <label>Cruise:</label>
    </text>
    <text>
     <row>1</row>
     <col>2</col>
     <halign>left</halign>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/time-cruise-string</property>
     <live>true</live>
    </text>
    <text>
     <row>2</row>
     <col>0</col>
     <halign>left</halign>
     <label>Braking and descent:</label>
    </text>
    <text>
     <row>2</row>
     <col>1</col>
     <halign>left</halign>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/end-of-cruise-km</property>
     <format>%4.0f km</format>
     <live>true</live>
    </text>
    <text>
     <row>2</row>
     <col>2</col>
     <halign>left</halign>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/time-braking-descent-string</property>
     <live>true</live>
    </text>
    <text>
     <row>3</row>
     <col>0</col>
     <halign>left</halign>
     <label>ETA:</label>
    </text>
    <text>
     <row>3</row>
     <col>2</col>
     <halign>left</halign>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/time-ETA-string</property>
     <live>true</live>
    </text>
   </group>

   <text>
    <label/>
   </text>

   <hrule/>

   <text>
    <label>Flight level changes (per remaining distance)</label>
   </text>
   <group><layout>hbox</layout>
    <text>
     <halign>left</halign>
     <label>End of cruise:</label>
    </text>
    <slider>
     <pref-width>128</pref-width>
     <min>500.0</min>
     <max>1000.0</max>
     <step>25.0</step>
     <property>systems/ground-supply/dialog/fuelprompt/end-of-cruise-km</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <button>
     <pref-width>64</pref-width>
     <legend>600 km</legend>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuelprompt/end-of-cruise-km</property>
      <value type="double">600.0</value>
     </binding>
    </button>
   </group>
   <group><layout>table</layout>
    <text>
     <row>0</row>
     <col>0</col>
     <halign>left</halign>
     <label>Est. end of climb:</label>
    </text>
    <text>
     <row>0</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/end-of-climb-km</property>
     <format>%4.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>0</row>
     <col>3</col>
     <label> km</label>
     <halign>left</halign>
    </text>
    <text>
     <row>1</row>
     <col>0</col>
     <halign>left</halign>
     <label>End of cruise:</label>
    </text>
    <text>
     <row>1</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/end-of-cruise-km</property>
     <format>%4.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>1</row>
     <col>3</col>
     <label> km</label>
     <halign>left</halign>
    </text>
    <text>
     <row>2</row>
     <col>0</col>
     <halign>left</halign>
     <label>Constant climb</label>
    </text>
    <text>
     <row>2</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/constant-climb-m_s</property>
     <format>%2.3f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>2</row>
     <col>3</col>
     <label> m/s</label>
     <halign>left</halign>
    </text>
    <text>
     <row>3</row>
     <col>0</col>
     <halign>left</halign>
     <label>Or:</label>
    </text>
    <text>
     <row>4</row>
     <col>0</col>
     <halign>left</halign>
     <label>16 -> 16.5 km</label>
    </text>
    <text>
     <row>4</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/level-change-km[0]</property>
     <format>%4.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>4</row>
     <col>3</col>
     <label> km</label>
     <halign>left</halign>
    </text>
    <text>
     <row>5</row>
     <col>0</col>
     <halign>left</halign>
     <label>16.5 -> 17 km</label>
    </text>
    <text>
     <row>5</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/level-change-km[1]</property>
     <format>%4.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>5</row>
     <col>3</col>
     <label> km</label>
     <halign>left</halign>
    </text>
    <text>
     <row>6</row>
     <col>0</col>
     <halign>left</halign>
     <label>17 -> 17.5 km</label>
    </text>
    <text>
     <row>6</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/level-change-km[2]</property>
     <format>%4.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>6</row>
     <col>3</col>
     <label> km</label>
     <halign>left</halign>
    </text>
    <text>
     <row>7</row>
     <col>0</col>
     <halign>left</halign>
     <label>17.5 -> 18 km</label>
    </text>
    <text>
     <row>7</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuelprompt/level-change-km[3]</property>
     <format>%4.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>7</row>
     <col>3</col>
     <label> km</label>
     <halign>left</halign>
    </text>
   </group>

   <empty>
    <stretch>true</stretch>
   </empty>

  </group>

  <vrule/>

  <group><layout>vbox</layout>

   <text>
    <label>Load sheet</label>
   </text>

   <hrule/>

   <group><layout>table</layout>
    <text>
     <row>0</row>
     <col>0</col>
     <halign>left</halign>
     <label>Main tanks:</label>
    </text>
    <slider>
     <row>0</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>500.0</min>
     <max>84500.0</max>
     <step>500.0</step>
     <property>/systems/ground-supply/dialog/fuel/main-kg</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>0</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>/systems/ground-supply/dialog/fuel/main-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>0</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>1</row>
     <col>0</col>
     <halign>left</halign>
     <label>Tanks 1:</label>
    </text>
    <slider>
     <row>1</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>7400.0</max>
     <step>100.0</step>
     <property>/systems/ground-supply/dialog/fuel/t1-kg</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>1</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>/systems/ground-supply/dialog/fuel/t1-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>1</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>2</row>
     <col>0</col>
     <halign>left</halign>
     <label>Tanks 2:</label>
    </text>
    <slider>
     <row>2</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>10500.0</max>
     <step>100.0</step>
     <property>/systems/ground-supply/dialog/fuel/t2-kg</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>2</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>/systems/ground-supply/dialog/fuel/t2-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>2</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>3</row>
     <col>0</col>
     <halign>left</halign>
     <label>Tank 8:</label>
    </text>
    <slider>
     <row>3</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>11800.0</max>
     <step>100.0</step>
     <property>/systems/ground-supply/dialog/fuel/t8-kg</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>3</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>/systems/ground-supply/dialog/fuel/t8-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>3</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>4</row>
     <col>0</col>
     <halign>left</halign>
     <label>Total:</label>
    </text>
    <text>
     <row>4</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/fuel/total-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>4</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
   </group>
   <group><layout>hbox</layout>
    <text>
     <label>Examples:</label>
    </text>
    <button>
     <pref-width>64</pref-width>
     <legend>30000</legend>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/main-kg</property>
      <value type="double">20000.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/t1-kg</property>
      <value type="double">2000.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/t2-kg</property>
      <value type="double">5000.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/t8-kg</property>
      <value type="double">3000.0</value>
     </binding>
    </button>
    <button>
     <pref-width>64</pref-width>
     <legend>67000</legend>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/main-kg</property>
      <value type="double">55000.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/t1-kg</property>
      <value type="double">4000.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/t2-kg</property>
      <value type="double">6000.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/t8-kg</property>
      <value type="double">2000.0</value>
     </binding>
    </button>
    <button>
     <pref-width>64</pref-width>
     <legend>106000</legend>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/main-kg</property>
      <value type="double">84500.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/t1-kg</property>
      <value type="double">7400.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/t2-kg</property>
      <value type="double">10500.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/fuel/t8-kg</property>
      <value type="double">3600.0</value>
     </binding>
    </button>

    <empty>
     <stretch>true</stretch>
    </empty>
   </group>

   <hrule/>

   <group><layout>table</layout>
    <text>
     <row>0</row>
     <col>0</col>
     <halign>left</halign>
     <label>Vestibule 1 (0..1 crew, supplies):</label>
    </text>
    <slider>
     <row>0</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>325.0</max>
     <step>5.0</step>
     <property>systems/ground-supply/dialog/payload/payload-kg[0]</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>0</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/payload/payload-kg[0]</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>0</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>1</row>
     <col>0</col>
     <halign>left</halign>
     <label>Cabin 1 quiet area (11 PAX):</label>
    </text>
    <slider>
     <row>1</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>880.0</max>
     <step>5.0</step>
     <property>systems/ground-supply/dialog/payload/payload-kg[1]</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>1</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/payload/payload-kg[1]</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>1</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>2</row>
     <col>0</col>
     <halign>left</halign>
     <label>Cabin 1 (40 PAX):</label>
    </text>
    <slider>
     <row>2</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>3200.0</max>
     <step>5.0</step>
     <property>systems/ground-supply/dialog/payload/payload-kg[2]</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>2</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/payload/payload-kg[2]</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>2</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>3</row>
     <col>0</col>
     <halign>left</halign>
     <label>Vestibule 2 (2 crew, supplies):</label>
    </text>
    <slider>
     <row>3</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>550.0</max>
     <step>5.0</step>
     <property>systems/ground-supply/dialog/payload/payload-kg[3]</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>3</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/payload/payload-kg[3]</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>3</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>4</row>
     <col>0</col>
     <halign>left</halign>
     <label>Cabin 2 (99..100 PAX):</label>
    </text>
    <slider>
     <row>4</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>8000.0</max>
     <step>5.0</step>
     <property>systems/ground-supply/dialog/payload/payload-kg[4]</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>4</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/payload/payload-kg[4]</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>4</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>5</row>
     <col>0</col>
     <halign>left</halign>
     <label>Vestibule 3 (2 crew, supplies):</label>
    </text>
    <slider>
     <row>5</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>350.0</max>
     <step>5.0</step>
     <property>systems/ground-supply/dialog/payload/payload-kg[5]</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>5</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/payload/payload-kg[5]</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>5</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>6</row>
     <col>0</col>
     <halign>left</halign>
     <label>Front cargo hold (9.7 m^3):</label>
    </text>
    <slider>
     <row>6</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>2910.0</max>
     <step>5.0</step>
     <property>systems/ground-supply/dialog/payload/payload-kg[6]</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>6</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/payload/payload-kg[6]</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>6</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>7</row>
     <col>0</col>
     <halign>left</halign>
     <label>Rear cargo hold (9.5 m^3):</label>
    </text>
    <slider>
     <row>7</row>
     <col>1</col>
     <pref-width>128</pref-width>
     <min>0.0</min>
     <max>2850.0</max>
     <step>5.0</step>
     <property>systems/ground-supply/dialog/payload/payload-kg[7]</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <row>7</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/payload/payload-kg[7]</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>7</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
    <text>
     <row>8</row>
     <col>0</col>
     <halign>left</halign>
     <label>Total:</label>
    </text>
    <text>
     <row>8</row>
     <col>2</col>
     <pref-width>32</pref-width>
     <property>systems/ground-supply/dialog/payload/total-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>8</row>
     <col>3</col>
     <label> kg</label>
     <halign>left</halign>
    </text>
   </group>
   <group><layout>hbox</layout>
    <text>
     <label>Examples:</label>
    </text>
    <button>
     <pref-width>64</pref-width>
     <legend>3700</legend>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[0]</property>
      <value type="double">0.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[1]</property>
      <value type="double">0.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[2]</property>
      <value type="double">700.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[3]</property>
      <value type="double">300.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[4]</property>
      <value type="double">2000.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[5]</property>
      <value type="double">200.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[6]</property>
      <value type="double">0.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[7]</property>
      <value type="double">500.0</value>
     </binding>
    </button>
    <button>
     <pref-width>64</pref-width>
     <legend>7500</legend>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[0]</property>
      <value type="double">100.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[1]</property>
      <value type="double">500.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[2]</property>
      <value type="double">1500.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[3]</property>
      <value type="double">300.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[4]</property>
      <value type="double">3400.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[5]</property>
      <value type="double">200.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[6]</property>
      <value type="double">0.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[7]</property>
      <value type="double">1500.0</value>
     </binding>
    </button>
    <button>
     <pref-width>64</pref-width>
     <legend>15000</legend>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[0]</property>
      <value type="double">100.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[1]</property>
      <value type="double">880.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[2]</property>
      <value type="double">3200.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[3]</property>
      <value type="double">200.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[4]</property>
      <value type="double">8000.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[5]</property>
      <value type="double">350.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[6]</property>
      <value type="double">0.0</value>
     </binding>
     <binding>
      <command>property-assign</command>
      <property>systems/ground-supply/dialog/payload/payload-kg[7]</property>
      <value type="double">2270.0</value>
     </binding>
    </button>
    <empty>
     <stretch>true</stretch>
    </empty>
   </group>

   <hrule/>

   <group><layout>table</layout>
    <text>
     <row>0</row>
     <col>1</col>
     <pref-width>64</pref-width>
     <halign>right</halign>
     <label>Weight, kg</label>
    </text>
    <text>
     <row>0</row>
     <col>2</col>
     <pref-width>64</pref-width>
     <halign>right</halign>
     <label>CG, %MAC</label>
    </text>
    <text>
     <row>1</row>
     <col>0</col>
     <halign>left</halign>
     <label>Taxi</label>
    </text>
    <text>
     <row>1</row>
     <col>1</col>
     <pref-width>64</pref-width>
     <property>systems/ground-supply/dialog/payload/taxi-weight-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>1</row>
     <col>2</col>
     <pref-width>64</pref-width>
     <property>systems/ground-supply/dialog/payload/taxi-cg-pMAC</property>
     <format>%3.2f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>2</row>
     <col>0</col>
     <halign>left</halign>
     <label>Approx. landing</label>
    </text>
    <text>
     <row>2</row>
     <col>1</col>
     <pref-width>64</pref-width>
     <property>systems/ground-supply/dialog/payload/landing-weight-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>2</row>
     <col>2</col>
     <pref-width>64</pref-width>
     <property>systems/ground-supply/dialog/payload/landing-cg-pMAC</property>
     <format>%3.2f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
   </group>
   <text>
    <label>Limits: see Aircraft Help and "Tu-144D / Documentation".</label>
    <halign>left</halign>
   </text>

   <empty>
    <stretch>true</stretch>
   </empty>

  </group>

  <vrule/>

  <group><layout>vbox</layout>

   <text>
    <label>Current loadout</label>
   </text>
   <hrule/>
   <group><layout>table</layout>
    <text>
     <row>0</row>
     <col>0</col>
     <halign>left</halign>
     <label>Fuel:</label>
    </text>
    <text>
     <row>0</row>
     <col>1</col>
     <pref-width>32</pref-width>
     <property>/fdm/jsbsim/propulsion/fuel/contents-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>0</row>
     <col>2</col>
     <halign>left</halign>
     <label> kg</label>
    </text>
    <text>
     <row>1</row>
     <col>0</col>
     <halign>left</halign>
     <label>Payload:</label>
    </text>
    <text>
     <row>1</row>
     <col>1</col>
     <pref-width>32</pref-width>
     <property>/payload/payload-weight-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>1</row>
     <col>2</col>
     <halign>left</halign>
     <label> kg</label>
    </text>
    <text>
     <row>2</row>
     <col>0</col>
     <halign>left</halign>
     <label>Taxi weight:</label>
    </text>
    <text>
     <row>2</row>
     <col>1</col>
     <pref-width>32</pref-width>
     <property>/payload/aircraft-weight-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>2</row>
     <col>2</col>
     <halign>left</halign>
     <label> kg</label>
    </text>
    <text>
     <row>3</row>
     <col>0</col>
     <halign>left</halign>
     <label>CG:</label>
    </text>
    <text>
     <row>3</row>
     <col>1</col>
     <pref-width>32</pref-width>
     <property>/fdm/jsbsim/propulsion/fuel/trim/cg-pMAC</property>
     <format>%3.2f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>3</row>
     <col>2</col>
     <halign>left</halign>
     <label> %MAC</label>
    </text>
    <text>
     <row>4</row>
     <col>0</col>
     <halign>left</halign>
     <label>Approx. landing weight:</label>
    </text>
    <text>
     <row>4</row>
     <col>1</col>
     <pref-width>32</pref-width>
     <property>payload/landing-weight-kg</property>
     <format>%6.0f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>4</row>
     <col>2</col>
     <halign>left</halign>
     <label> kg</label>
    </text>
    <text>
     <row>5</row>
     <col>0</col>
     <halign>left</halign>
     <label>Approx. landing CG:</label>
    </text>
    <text>
     <row>5</row>
     <col>1</col>
     <pref-width>32</pref-width>
     <property>payload/landing-cg-pMAC</property>
     <format>%3.2f</format>
     <live>true</live>
     <halign>right</halign>
    </text>
    <text>
     <row>5</row>
     <col>2</col>
     <halign>left</halign>
     <label> %MAC</label>
    </text>
   </group>

   <text>
    <label/>
   </text>

   <hrule/>

   <text>
    <label>Ground services</label>
   </text>
   <checkbox>
    <halign>left</halign>
    <label>Wheel chocks (required)</label>
    <property>/systems/ground-supply/dialog/wheel-chocks</property>
    <live>true</live>
    <binding><command>dialog-apply</command></binding>
   </checkbox>
   <group><layout>hbox</layout>
    <text>
     <label>View:</label>
    </text>
    <button>
     <legend>Cabin</legend>
     <binding>
      <command>nasal</command>
      <script>
       setprop("/sim/current-view/view-number", view.indexof("Cabin View: Door 1"));
       gui.popupTip(sprintf("Cabin View\n[Ctrl-, Shift-]V: exit\n[Shift-]C: cycle subviews"));
      </script>
     </binding>
    </button>
    <button>
     <legend>Walkaround</legend>
     <binding>
      <command>nasal</command>
      <script>
       if(getprop("fdm/jsbsim/gear/wheel-chocks")){
        setprop("/sim/current-view/view-number", view.indexof("Walkaround View: Nose"));
        gui.popupTip(sprintf("Walkaround View\n[Ctrl-, Shift-]V: exit\n[Shift-]C: cycle subviews"));
       }
      </script>
     </binding>
    </button>
    <empty>
     <stretch>true</stretch>
    </empty>
   </group>
   <group><layout>hbox</layout>
    <button>
     <pref-width>64</pref-width>
     <legend>Deboard</legend>
     <binding>
      <command>nasal</command>
      <script>
       if(getprop("/systems/ground-supply/available")) {
        Tu144D.SetPayload(0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0);
       }
      </script>
     </binding>
    </button>
    <button>
     <pref-width>64</pref-width>
     <legend>Defuel</legend>
     <binding>
      <command>nasal</command>
      <script>
       if(getprop("/systems/ground-supply/available")) {
        Tu144D.SetFuel(4 * 2142.0, 0.0, 0.0, 0.0);
       }
      </script>
     </binding>
    </button>
    <button>
     <pref-width>64</pref-width>
     <legend>Fuel</legend>
     <binding>
      <command>nasal</command>
      <script>
       if(getprop("/systems/ground-supply/available")) {
        Tu144D.SetFuel(
         getprop("/systems/ground-supply/dialog/fuel/main-kg"),
         getprop("/systems/ground-supply/dialog/fuel/t1-kg"),
         getprop("/systems/ground-supply/dialog/fuel/t2-kg"),
         getprop("/systems/ground-supply/dialog/fuel/t8-kg")
        );
       }
      </script>
     </binding>
    </button>
    <button>
     <pref-width>64</pref-width>
     <legend>Board</legend>
     <binding>
      <command>nasal</command>
      <script>
       if(getprop("/systems/ground-supply/available")) {
        Tu144D.SetPayload(
         getprop("systems/ground-supply/dialog/payload/payload-kg[0]"),
         getprop("systems/ground-supply/dialog/payload/payload-kg[1]"),
         getprop("systems/ground-supply/dialog/payload/payload-kg[2]"),
         getprop("systems/ground-supply/dialog/payload/payload-kg[3]"),
         getprop("systems/ground-supply/dialog/payload/payload-kg[4]"),
         getprop("systems/ground-supply/dialog/payload/payload-kg[5]"),
         getprop("systems/ground-supply/dialog/payload/payload-kg[6]"),
         getprop("systems/ground-supply/dialog/payload/payload-kg[7]")
        );
       }
      </script>
     </binding>
    </button>
   </group>
   <group><layout>hbox</layout>
    <button>
     <halign>left</halign>
     <legend>Refill (oil, nitrogen, chutes etc.)</legend>
     <binding>
      <command>nasal</command>
      <script>
       setprop("systems/ground-supply/dialog/refill", 1);
       settimer(func{
        setprop("systems/ground-supply/dialog/refill", 0);
       }, 10.0);
      </script>
     </binding>
    </button>
    <button>
     <halign>left</halign>
     <legend>Repair</legend>
     <binding>
      <command>nasal</command>
      <script>
       setprop("systems/ground-supply/dialog/repair", 1);
       settimer(func{
        setprop("systems/ground-supply/dialog/repair", 0);
       }, 10.0);
      </script>
     </binding>
    </button>
   </group>
   <checkbox>
    <halign>left</halign>
    <label>Stairs</label>
    <property>/systems/ground-supply/dialog/stairs</property>
    <live>true</live>
    <binding><command>dialog-apply</command></binding>
   </checkbox>
   <checkbox>
    <halign>left</halign>
    <label>Electrical power</label>
    <property>/systems/ground-supply/dialog/electrical</property>
    <live>true</live>
    <binding><command>dialog-apply</command></binding>
   </checkbox>
   <checkbox>
    <halign>left</halign>
    <label>Air</label>
    <property>/systems/ground-supply/dialog/air</property>
    <live>true</live>
    <binding><command>dialog-apply</command></binding>
   </checkbox>
   <group><layout>hbox</layout>
    <checkbox>
     <halign>left</halign>
     <label>Engine heating:</label>
     <property>/systems/ground-supply/dialog/hot-air-unit</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </checkbox>
    <slider>
     <min>0.0</min>
     <max>120.0</max>
     <step>5.0</step>
     <property>/systems/ground-supply/dialog/hot-air-unit-temp-degC</property>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <text>
     <pref-width>16</pref-width>
     <property>/systems/ground-supply/dialog/hot-air-unit-temp-degC</property>
     <format>%3.0f</format>
     <live>true</live>
    </text>
    <text><label>degC</label></text>
   </group>
   <checkbox>
    <halign>left</halign>
    <label>External actuation</label>
    <property>/systems/ground-supply/dialog/external-actuation</property>
    <live>true</live>
    <binding><command>dialog-apply</command></binding>
   </checkbox>

   <text>
    <label/>
   </text>

   <hrule/>

   <text><label>Aircraft stats</label></text>
   <group><layout>table</layout>
    <text>
     <row>0</row>
     <col>0</col>
     <halign>left</halign>
     <label>Hobbs time:</label>
    </text>
    <text>
     <row>0</row>
     <col>1</col>
     <halign>right</halign>
     <pref-width>32</pref-width>
     <property>/sim/statistics/run-string</property>
     <live>true</live>
    </text>
    <text>
     <row>1</row>
     <col>0</col>
     <halign>left</halign>
     <label>Flight time:</label>
    </text>
    <text>
     <row>1</row>
     <col>1</col>
     <halign>right</halign>
     <pref-width>32</pref-width>
     <property>/sim/statistics/flight-string</property>
     <live>true</live>
    </text>
    <text>
     <row>2</row>
     <col>0</col>
     <halign>left</halign>
     <label>Cycles:</label>
    </text>
    <text>
     <row>2</row>
     <col>1</col>
     <halign>right</halign>
     <pref-width>32</pref-width>
     <property>/sim/statistics/cycles</property>
     <live>true</live>
    </text>
    <empty>
     <row>2</row>
     <col>2</col>
     <stretch>true</stretch>
    </empty>
   </group>

   <empty>
    <stretch>true</stretch>
   </empty>

  </group>

 </group>

</PropertyList>
